package cn.wisenergy.mapper;

import cn.wisenergy.model.app.RecommendUser;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @author zw
 */
public interface RecommendUserMapper extends BaseMapper<RecommendUser> {

    RecommendUser getByUserId(String userId);

    //根据用户推荐人的userid,查询数据库用户直推表，看推荐人用户是否存在
    Integer zcByUserId(String userid);

}
